.container .content { 
	gap:0;
}

h1 {
	font-size:1.75vw;
	font-weight:600;
	text-align:center;
}

/*=======================*/
/*===== content-top =====*/
.container .content .content-top {
	flex-grow: 1;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	padding:2vh 0;
	background-image: url('../images/home/main_bg.webp');
	background-size:cover;
	background-repeat:no-repeat;
	background-position:bottom center;
}

.container .content .content-top h2 {
	text-align:center;
	font-size:3.5vw;
	color:#ffffff;
	line-height:100%;
	font-weight:600;
}
/*===== /content-top =====*/
/*========================*/


/*=======================*/
/*===== content-bot =====*/
.container .content .content-bot {
	width: fit-content;
    margin: 0 auto;
    padding: 2vh 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2vh;
    font-size: 1vw;
    background: #ffffff;
}
/*===== /content-bot =====*/
/*========================*/


/*=================*/
/*===== price =====*/
.price {
	width: 100%;
    display: block;
    padding: 7px;
    border: 1px solid #000000;
    font-size: 1.25vw;
    text-align: center;
}
.price .num {
	font-size:250%;
	font-weight:600;
}
/*===== /price ====*/
/*=================*/


/*====================*/
/*===== feathers =====*/
.feathers {
	display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
    color: #ffffff;
    font-weight: 200;
    line-height: 120%;
}

.feathers .item {
	display:flex;
	flex-direction:column;
	justify-content:space-evenly;
	align-items:center;
	gap:1vh;
}

.feathers .item .item-ttl {
	font-size:1.75vw;
}

.feathers .item .item-txt {
	font-size:1.25vw;
}

.feathers .item .item-link {
	display:block;
	padding:5px 12px;
	border:1px solid #ffffff;
	font-size:1vw;
	font-weight:400;
	text-decoration:none;
}
/*===== /feathers =====*/
/*=====================*/


@media(max-width: 1024px) {	
	h1 {
		font-size:8vw;
	}
	
	.container .content {
		height:auto;
	}
	.container .content .content-top {
		flex-grow:0;
		min-height:65vh;
		background-image: url('../images/home/main-bg-mob.webp');
		background-position:center top;
		background-color:#24271e;
	}
	.container .content .content-top h2 {
		font-size:10vw;
		text-shadow:2px 2px 4px rgba(0,0,0,.8);
	}
	
	.feathers {
		flex-direction: column;
		align-items: center;
		gap:3vh;
		font-weight:400;
	}
	.feathers .item {
		gap:0.5vh;
	}
	.feathers .item .item-ttl {
		font-size:5vw;
	}
	.feathers .item .item-txt {
		font-size:4vw;
	}
	.feathers .item .item-link {
		width:80%;
		padding:0;
		font-size:3.5vw;
		font-weight:700;
		text-align:center;
	}
	
	.container .content .content-bot {
		width:100%;
		gap:0;
		color:#000000;
	}
	
	.price {
		width:70%;
		font-size:4vw;
		padding:0;
	}
	
}